﻿body
{
    font-size: 8pt;
    color: black;
    font-family: Arial;
    margin-top:-1px;
}
.logo
{
    width:86px;
    margin-right:5px;
    height:40px;
    background:url(../images/segovlogo.png);
    background-repeat:no-repeat;
    float:right;
    
}
.main
{
    margin: auto;
    width: 899px;
   /* border-right: 1px outset;*/
    padding-right: 0px;
   /* border-top: 1px solid gray;*/
    padding-left: 0px;
    /*border-left: 1px solid gray;*/
    border-bottom: 1px solid #d8d7d7;
}

.header
{
	border-right: 0px solid gray;
	border-top: 1px groove;
	border-left: 0px groove;
	border-bottom: 0px solid gray;
	margin: auto;
	width: 899px;
	height: 64px;
	background: url('../images/header.jpg');
}
.menu_horizontal
{
    border-right: 1px solid #d8d7d7;
    border-left: 1px solid #d8d7d7;
    background: #e9e8e8; /* url(../images/menubk.png);*/ /*border-top: 0px outset;*/
    margin-top: -2px;
    width: 897px;
    height: 22px;
    overflow: hidden;
}
.sitemap
{
    border-top: 0px outset;
    border-right: 1px solid #d8d7d7;
    border-left: 1px solid #d8d7d7;
    margin-top:-2px;
    padding-top:4px;
    width: 892px;
    height:16px;
    padding-left:5px;
}
.mainbody
{
    border-right: 1px solid #d8d7d7;
    border-left: 1px solid #d8d7d7;
    border-top: 1px solid #d8d7d7;
    margin-top:-2px;
    padding-top:4px;
    border-bottom: 1px solid #d8d7d7;
    width: 897px;
    background:white;  
}
.mainGovBody
{
	font-family:Arial;
	font-size: 8pt;
    margin:0px 5px 0px 5px;
    width:auto;
    margin-left:5px;
    background:white; 
}
.title
{
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    color:#ffffff;
    border-right: #21547f 1px solid;
    border-top: #21547f 1px solid;
    border-left: #21547f 1px solid;
    margin:0px 5px 0px 5px;
    margin-left:5px;
    padding: 0px 0px 0px 24px;
    background: #445069 url(../images/title_supp.jpg) no-repeat left;
    width:auto;
    height:15px;
}

.downloadtitle
{
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    color:#ffffff;
    border-right: #5c7ebb 1px solid;
    border-top: #5c7ebb 1px solid;
    border-left: #5c7ebb 1px solid;
    margin:0px 5px 0px 5px;
    margin-left:5px;
    padding: 0px 0px 0px 24px;
    background: #3782a9 url(../images/DownloadForms.png) no-repeat left;
    width:auto;
    height:20px;
}
.sub_header
{
	font-family:Verdana;
    font-size:9pt;
    font-weight:bold;
	border-right: #445069 1px solid; 
	border-top: 0px;
	border-left: 0px; 
	width: auto; 
    margin:0px 5px 0px 5px;
    margin-left:5px;
	border-bottom: #445069 1px solid;
}
.pagetop
{
	font-family:Verdana;
    font-size:7pt;
    text-align:left;
    width: auto; 
    margin:0px 5px 0px 5px;
    margin-left:5px;
    vertical-align:text-top;
   
}
.resources
{
    font-family:Arial;
    font-size:8pt;
    border-right: #5c7ebb 1px solid;
    border-top: #5c7ebb 1px solid;
    border-left: #5c7ebb 1px solid;
    border-bottom: #5c7ebb 1px solid;
    text-align:justify;
    margin:0px 5px 0px 5px;
    padding:5px 5px 5px 5px;
    background: #eeeff1 /* url(../images/stip_back.jpg) repeat-x top left*/;
}
.resources_links
{
    margin-left: 5px;
    height:auto;
    border: solid 1px WhiteSmoke;
    text-align:left;
    margin-bottom: 3px;
    font-size: 8pt;
    color: black;
    font-family: Arial;
    text-decoration: none;
    display:block;
}
.resources_links:hover
{
    background:#dae0ec;
    height:auto;   
}

.resources a, .resources a:hover, .resources a:visited, .resources a:active
{
	color: #000000;
} 

.menu_vertical
{
    width:173px;
    float:left;
    margin-right:5px;
}
.content_area
{
    float:left;
    margin-right:5px;
    padding-top:5px;
}
.animation
{
    margin-top:5px;
    border-right: #5c7ebb 1px solid;
    border-top: #5c7ebb 1px solid;
    border-left: #5c7ebb 1px solid;
    border-bottom: #5c7ebb 1px solid;
    width:520px;
    margin:auto;
}
.left-panel
{
    width:auto;
}
.left-panelitems
{
    width: 140px;
    border-bottom:5px;
    padding: 5px 5px 5px 5px;
    border: #5c7ebb 1px solid;
    background: #ffffff url(../images/stip_back.jpg) repeat-x top left;
}
.content_arealeftcolunm
{
    width:253px;
    float:left;
    padding:1px 1px 1px 1px;
}
.content_arearightcolunm
{
    width:253px;
    float:left;
    padding:1px 1px 1px 1px;
}
.topmenu

{
    padding-top:2px;
    /*margin-left: 5px;*/
    /*border-right: darkgray 1px groove;*/
    /*border-left: darkgray 1px groove;*/
    font-size: 8pt;
    color: black;
    font-family: Arial;
    text-decoration: none;
}
.topmenu:hover
{
     padding-top:2px;
    
 /*   background: url(../images/de.png) repeat-x center;*/
    /*border-right: darkgray 1px groove;
    border-left: darkgray 1px groove;
    border-top: darkgray 1px groove;*/
    font-size: 8pt;
    color:#000000;
    font-family: Arial;
    font-weight:bold;
}
/*.topmenu:Active
{
    margin-left: 5px;
    background: Gainsboro;
    border-right: darkgray 1px groove;
    font-size: 8pt;
    color: black;
    font-family: Arial;
    text-decoration: none;
}*/
.search
{
   background:url(../images/search.jpg) no-repeat center center;
}
.search:hover
{
   background:url(../images/search_over.jpg) no-repeat center center;
}
.centeredItems
{
    margin-top:5px;
    width:520px;
    margin:auto;
}
.footer
{
	border-right: 1px solid #d8d7d7;
	border-left: 1px solid #d8d7d7;
	padding: 3px 0px 3px 0px;
	width: 897px;
	text-align: left;
	background-image: url(../images/footer.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.cmm_hyplink
{
    height:auto;
    border: solid 1px WhiteSmoke;
    margin-bottom: 5px;
    color: black;
    font-family:Arial;
    font-size:8pt;
    text-decoration: none;
   /* width:238px;*/
    padding-left:12px;
    background: url(../images/in.png) no-repeat left;
    display:block;
}
.cmm_hyplink1
{
	Text-decoration: underline;
	color:Blue;
}
.cmm_hyplink:hover
{
    background: #dae0ec url(../images/ex.png) no-repeat left;
}
/*

#formtable 
{
	width: 510px;
	padding: 0;
	margin: 0;
		border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}

th
{
	color: black;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 1px;
	text-align: left;
	padding: 2px 2px 2px 2px;
	font-weight: bold;
	font-size: 8pt;
	background-color: #e7e7e7;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

td
{
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 2px 2px 2px 2px;
	color: black;
}


td.alt
{
	background-color: #f5f5f5;
	color: black;
}

th.spec
{
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	
}

th.specalt
{
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background-color: #f5f5f5;
}
*/
#dropmenudiv{
position:absolute;
width: 350px;
border:1px solid black;
border-bottom-width: 1px;
font:normal 8pt Verdana;
line-height:14px;
z-index:100;
}

.img2
{
background: url(../images/web.png);
}
.img2:hover
{
background: url(../images/web3.png);
}
.img2:Active
{
background: url(../images/web3.png);
}

#dropmenudiv a
{
    width: 350px;
    display: block;
    text-indent: 3px;
    padding: 1px 0;
    text-decoration: none;
    font-weight: normal;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #445069;
color:white;
}

.citizens
{
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: scroll;
    background-image: url(../images/citizenitem.jpg);
}
.nonres
{
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../images/nonres.jpg);
}
.business
{
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../images/bizitem.jpg);
}
.topmenu_Style
{
    border:solid 1px #d6d6d6;
    color:#000000;
}
.topmenu_hover
{
    border:solid 1px #d6d6d6;
    background:#f5f5f5;
}
.topmenu_selected
{
    border-top:solid 1px #d6d6d6;
    border-left:solid 1px #d6d6d6;
    border-right:solid 1px #d6d6d6;
    background:#f5f5f5;
    height:20px;
}
.menutbl
{
    border-bottom:solid 1px #d6d6d6;
    margin-top:-2px;
}
.menu22
{
    float:left;
    margin-right:3px;
    text-align:center;
}
.masterheader
{
    BACKGROUND-POSITION: center top; 
    BACKGROUND-IMAGE: url(../images/masterpage.jpg); 
    MARGIN-LEFT: 3px; 
    WIDTH: 100%; 
    BACKGROUND-REPEAT: no-repeat; 
}
.pressRelease
{
	position:static;
	text-transform: capitalize;
	background-color: inactivecaption;
	display: block;
	color: #006699;
	font-weight: bold;
	font-size: small;
	width:551px;

}
.dateStyle
{	
	text-align:right;
}
.presstitle
{
     font-family:Arial;
    font-size:8pt;
    font-weight:bold;
    color:#ffffff;
    border-right: #5c7ebb 1px solid;
    border-top: #5c7ebb 1px solid;
    border-left: #5c7ebb 1px solid;
    margin:0px 5px 0px 5px;
    margin-left:5px;
    padding: 0px 0px 0px 24px;
    background: #445069 url(../images/title_supp.jpg) no-repeat left;
    width:auto;
    height:15px;
}
.pressalign
{
	text-align:justify;
}

.highlight {text-decoration:none; font-weight:bold; color:black; background:yellow;}

.cntArea span
{
	font-family: Arial, Sans-Serif; 
	font-size: 10pt;
}

.tleArea span
{
	font-family: Arial, Sans-Serif; 
	font-size: 16px;
}
	
	